#include "engine/entityregistrator.h"

EntityRegistrator* EntityRegistrator::ms_entityRegistrators;

EntityRegistrator::EntityRegistrator(EntityRegistrationInfo& regInfo) :
	m_entityRegInfo(regInfo)
{
	m_nextEntityRegistrator = ms_entityRegistrators;
	ms_entityRegistrators = this;
}
